{
  "_id": "o7vYV8sPMv3PNdHX",
  "name": "Bonnet de Fou",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Bonnet%20de%20Fou.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Ces champignons hallucinogènes sont très appréciés dans les tribus de Gobelins de la Nuit des Montagnes du Bord du Monde qui en font une espèce de bière au champignon. Consommés avant la bataille, ils plongent celui qui les ingurgite dans une rage folle et destructrice, augmentant prodigieusement sa force (ce qui permet aux Fanatiques de faire tournoyer un boulet plus lourd qu'eux) et ôtant toute notion de danger à tel point que la personne n'essayera même plus de parer ou d'esquiver les attaques qui lui seront portée. Non contente d'augmenter sa puissance, elle la rend également plus résistante face aux blessures occasionnées. Lorsque l'effet prend fin, la victimes s'écroule à bout de force, un sourire crispé et extatique sur le visage. En revanche, il ne faut pas en négliger les effets secondaires : totalement siphonnés, les créatures sous influence sont aussi dangereux pour les ennemis que pour leurs alliés (ils n'arrivent plus vraiment à faire la différence), de plus la toxine est assez néfaste pour l'organisme, mais ça, les Gobelins s'en moquent un peu.</em></p>\n<hr>\n<p>Durant le mastiquage de la gomme</p>\n<ul>\n<li>Obtenez +10 en <strong>Force</strong>, +4 <strong>Blessures </strong>et le Talent <strong>Frénésie</strong></li>\n<li>Sur un <strong>Test de Résistance(+0)</strong> raté, vous contractez une Infection Mineure</li>\n<li><strong>Durée</strong>: Actif tant qu'il est machonné plus 2d10 minutes supplémentaires</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Gomme à macher</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Bonnet de Fou</div>\n<div><strong>Excipient</strong>: Cendre, Farine, Chaux, Soufre, Potasse</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "5",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186118794,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 1400000,
  "_key": "!items!o7vYV8sPMv3PNdHX"
}
